Problems with apt-get update to http://apt.opennetlinux.org/debian/dists/

28 views
Skip to first unread message

Chris Maxwell

unread,
Oct 13, 2020, 8:32:23 AM10/13/20
to opennetworklinux

Forgive me if I should have done something different.   I am really new to ONL and trying to feel my way.

I have an EdgeCore Wedge 100bf-32x (IA64 arch) that I am in the early stages of getting up and running.  I have deployed an image based on Debian 9, but wish to add some packages to the running image.   However, it is not working because of problems in downloading prebuilt packages.  

I get this:

root@localhost:/etc/pam.d# apt-get update
Ign:4 http://apt.opennetlinux.org/debian unstable InRelease      
Hit:5 http://apt.opennetlinux.org/debian unstable Release
Ign:6 http://apt.opennetlinux.org/debian unstable Release.gpg
Reading package lists... Done
W: Conflicting distribution: http://apt.opennetlinux.org/debian unstable Release (expected unstable but got )

which I have traced down to 403 Forbidden on http://apt.opennetlinux.org/debian/dists/unstable/

So is this a known issue, and everyone just compiles what they want into their images or is there a way to reach out to the admins to open up the permissions on the repository?
Reply all
Reply to author
Forward
0 new messages